Bug 488670 - Package should be renamed into perl-Verilog-Perl
Package should be renamed into perl-Verilog-Perl
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Verilog (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On: 522777
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-05 00:27 EST by Ralf Corsepius
Modified: 2009-12-17 14:22 EST (History)
0 users

See Also:
Fixed In Version: 3.221-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-02 08:27:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2009-03-05 00:27:13 EST
Description of problem:

The cpan module this package is based on is called "Verilog-Perl".

According to Fedora's packaging conventions, this package's name is supposed to be "perl-Verilog-Perl".
Comment 1 Chitlesh GOORAH 2009-03-05 17:03:26 EST
Package Change Request
======================
Package Name: perl-Verilog-Perl
New Branches: F-9 F-10 devel
Owners: chitlesh

Due to a bad naming convention, I want the "perl-Verilog" on devel branch to be renamed to "perl-Verilog-Perl". Afterwards, I'll update the spec file accordingly. Thank you.

Or should I only update the spec file ?
Comment 2 Kevin Fenzi 2009-03-07 12:03:10 EST
Please file a new review request with the new package name. Once thats reviewed and in, you can end of life the old one in the devel branch.
Comment 3 Bug Zapper 2009-06-09 07:53:37 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Chitlesh GOORAH 2009-10-02 11:10:15 EDT
Awaiting package review : https://bugzilla.redhat.com/show_bug.cgi?id=522777
Comment 5 Fedora Update System 2009-11-24 03:28:00 EST
perl-Verilog-Perl-3.221-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/perl-Verilog-Perl-3.221-1.el5
Comment 6 Fedora Update System 2009-11-24 03:28:11 EST
perl-Verilog-Perl-3.221-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/perl-Verilog-Perl-3.221-1.fc11
Comment 7 Fedora Update System 2009-11-24 14:24:29 EST
perl-Verilog-Perl-3.221-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Verilog-Perl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0901
Comment 8 Fedora Update System 2009-11-25 10:01:26 EST
perl-Verilog-Perl-3.221-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Verilog-Perl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12052
Comment 9 Fedora Update System 2009-12-17 14:21:50 EST
perl-Verilog-Perl-3.221-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.